PSYCHO(4)

NAME
psycho - SPARC64 Host/PCI bridge

SYNOPSIS
psycho* at mainbus0
pci* at psycho?

DESCRIPTION
The psycho device provides support for the pci(4) bus on sparc64 systems, most often found on UltraSPARC I and UltraSPARC II based systems. It supports the ioctl(2) interface in pci(4).

SEE ALSO
intro(4), pci(4)

HISTORY
OpenBSD support for the psycho first appeared in OpenBSD 3.0.